Bug 199058 - provides of libao look suspicous
Summary: provides of libao look suspicous
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libao   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-07-16 18:26 UTC by Florian La Roche
Modified: 2013-10-20 22:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 19:40:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-07-16 18:26:12 UTC
Description of problem:

This should maybe get filtered out:

libao-0.8.6-2.1.i386.rpm: suspicous provides:
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libalsa09.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libarts.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/libesd.la)
libtool(/var/tmp/libao-0.8.6-root/usr/lib/ao/plugins-2/liboss.la)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2006-07-24 17:41:25 UTC
Bill, can we just drop the la files or does libao use libtool for its plugins?

Comment 2 Bill Nottingham 2006-07-24 18:17:06 UTC
libtool does not link against libtool_ltdl, so it does not use libtool for its
plugins.


Comment 3 Ray Strode [halfline] 2006-07-24 19:40:12 UTC
alrighty, they're gone now.


Note You need to log in before you can comment on or make changes to this bug.